/* Beetle - www.beetle.net.ua */

.page-template-page-one-on-one-seo-course #site-footer {
	clear: both;
	border-top: 1px solid #288ce7;
}

.page-template-page-one-on-one-seo-course .site-main > .container {
	margin-top: 102px;
}

.page-template-page-one-on-one-seo-course #breadcrumbs a {
	color: #1d8bea !important;
}

.page-template-page-one-on-one-seo-course .entry-title {
	color: #1d8bea;
	font-size: 40px;
	font-weight: 700;
	line-height: 1;
	margin: 20px 0;
	padding: 0;
	text-decoration: none;
	clear: both;
}

.page-template-page-one-on-one-seo-course .entry-images {
	height: auto;
	width: 100%;
	overflow: hidden;
}

.page-template-page-one-on-one-seo-course .entry-content img {
	max-width: 100%;
	height: auto;
}

.page-template-page-one-on-one-seo-course .entry-form {
	background: #d2e6fd;
	font-size: 20px;
	color: #333333;
	position: relative;
	padding: 1px 244px 32px 0;
	margin-bottom: 58px;
	margin-top: 81px;
}

.page-template-page-one-on-one-seo-course .entry-form:before {
	background-image: url(../img/MAN.png);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: top right;
	content: '';
	position: absolute;
	width: 247px;
	height: 205px;
	bottom: 0;
	right: 0;
}

.page-template-page-one-on-one-seo-course .entry-form h3 {
	font-weight: bold;
	font-size: 23px;
	color: #288ce7;
	margin-top: 8px;
	margin-bottom: -4px;
}

.page-template-page-one-on-one-seo-course .entry-form .description {
	margin-bottom: -2px;
}

.page-template-page-one-on-one-seo-course .entry-form .wpcf7-form-control.wpcf7-submit {
	display: inline-block;
	width: auto;
	float: right;
	margin-right: 15px;
	padding: 0 18.5px;
}

.page-template-page-one-on-one-seo-course .entry-form .wpcf7 .wpcf7-form label {
	position: relative;
	margin: 0;
	width: 222px;
}

.page-template-page-one-on-one-seo-course .entry-form .wpcf7 .wpcf7-form label.phone {
	margin-right: 15px;
}

.page-template-page-one-on-one-seo-course .entry-form .wpcf7 .wpcf7-form label input {
	color: #8d8d8d;
	font-size: 16px;
	background: #fff;
	height: 51px;
	border-radius: 0;
	padding-right: 45px;
	margin-top: -2px;
}

.page-template-page-one-on-one-seo-course .entry-form .wpcf7 .wpcf7-form label.name:before {
	content: '\e82a';
	color: #1b8cec;
	font-size: 14px;
	font-family: 'Linearicons-Free';
	position: absolute;
	z-index: 99;
	right: 13px;
	bottom: 14px;
	border-left: 1px solid #1b8cec;
	padding-left: 9px;
}

.page-template-page-one-on-one-seo-course .entry-form .wpcf7 .wpcf7-form label.phone:before {
	content: '\e83a';
	color: #1b8cec;
	font-size: 14px;
	font-family: 'Linearicons-Free';
	position: absolute;
	z-index: 99;
	right: 13px;
	bottom: 14px;
	border-left: 1px solid #1b8cec;
	padding-left: 9px;
}

@media screen and (max-width: 767px) {
	
	.page-template-page-one-on-one-seo-course .entry-form {
		padding: 1px 30px 165px;
		margin: 0 -30px;
	}
	
	.page-template-page-one-on-one-seo-course .entry-form .wpcf7 .wpcf7-form label.phone {
		margin-right: 0;
	}
	
	.page-template-page-one-on-one-seo-course .entry-form .wpcf7 .wpcf7-form label {
		position: relative;
		margin: 0 auto 10px;
		width: 100%;
		display: block;
		text-align: center;
	}
	
	.page-template-page-one-on-one-seo-course .entry-form .wpcf7-form-control.wpcf7-submit {
		float: left;
		margin-right: 0;
	}
	
	.page-template-page-one-on-one-seo-course .site-main > .container {
		margin-top: 0;
	}
}

@media screen and (max-width: 1100px) {
	ul.menu > li {
		margin: 10px 10px 10px 0;
		padding: 0 10px 0 0;
	}
	
	.container {
		width: auto;
	}
}

@media screen and (max-width: 1000px) {
	.entry-content iframe {
		width: 100%; 
	}
	ul.menu a {
		font-size: 16px;
	}
	
	body .form_footer .row > .col-md-1 {
		width: 8.33333%;
		float: right;
	}
	
	body .form_footer .row > .col-md-4 {
		width: 33.33333333%;
		float: right;
		padding-left: 0;
	}
	
	body .form_footer .row > .col-md-6 {
		width: 50%;
		float: right;
	}
	
	body .form_footer {
		padding-bottom: 0;
		padding:0px;
	}
	.form_footer .page-container {
		padding: 0px;
	}

	.form_footer .el-contact-bl {
		float: left;
		width: calc(100% / 3);
		padding-top: 7px;
		padding-bottom: 6px;
		margin-bottom: -1px;
	}
	
	.form_footer .el-contact-bl.el-contact-form  {
		border-right: 1px solid #1d8bea !important;
		border-left: 1px solid #1d8bea !important;
	}
	.form_footer .el-contact-bl a {
		color: #000;
	}
	
	.form_footer .col-md-4 img {
		top: unset;
		bottom: -10px;
		max-width: 200px;
		right: 5px;
	}
	
	.form_footer .col-md-4 > span {
		width: 40%;
		padding-top: 10px;
		font-size: 16px;
	}
	
	.form_footer .wpcf7-form-control.wpcf7-submit {
		width: auto;
	}
	
	section.home_1 h1, section.home_1 h2, section.home_1 .text {
		text-align: right;
	}
	
	section h1 {
		font-size: 40px;
		line-height: 40px;
	}
	
	section.home_1 .col-md-6 {
		width: 50%;
	}
	
	.col-xs-12 {
		width: 100%;
	}
	
	footer#site-footer .footer_content > div:nth-child(4) {
		width: 30%;
	}
	
	footer#site-footer .footer_content > div:nth-child(3) {
		width: 30%;
		margin-left: 0;
	}
	
	footer#site-footer .footer_content > div:nth-child(2) {
		width: auto;
		margin-left: 0;
	}
	
	.footer_content article {
		clear: both;
	}
	
	.widget_bootstrap_basic_recent_posts_widget article ul {
		float: right;
	}
	
	footer#site-footer .entry-title {
		max-width: 50%;
		float: left;
		position: absolute;
		left: 0;
	}
}

@media screen and (max-width: 940px) {
	ul.menu > li {
		margin: 10px 5px 10px 0;
		padding: 0 5px 0 0;
	}
	
	ul.menu a img {
		margin: 0 0 0 5px;
	}
	
	ul.menu li:last-child {
		font-size: 18px;
	}
	
	.form_footer .col-md-4 img {
		max-width: 180px;
	}
}

@media screen and (max-width: 840px) {
	.container {
		padding: 0 5px;
	}
	
	.form_footer .col-md-4 img {
		max-width: 150px;
		right: 20px;
	}
}

@media screen and (max-width: 800px) {
	.site-title img {
		width: 120px;
	}
	
	.form_footer .col-md-4 > span {
		width: calc(100% - 150px);
	}
	
	.wpcf7-form-control.wpcf7-submit {
		font-size: 14px;
	}
	
	footer#site-footer .footer_content > div:nth-child(1), footer#site-footer .footer_content > div:nth-child(2), footer#site-footer .footer_content > div:nth-child(3), footer#site-footer .footer_content > div:nth-child(4) {
		width: 100%;
	    padding: 0px;
	}
	
	footer#site-footer .entry-title {
	    position: relative;
	    max-width: calc(100% - 123px);
	    float: right;
	    margin-right: 13px;
	    text-align: right;
	}
	
	.widget_bootstrap_basic_recent_posts_widget article ul {
		margin-right: -130px;
	}
}

@media screen and (max-width: 767px) {
	section.home_1 .col-md-6 {
		width: 100%;
	}
	
	.mobile-menu__btn, .mobile-menu__btn-active {
		width: 56px;
	}
	
	ul.menu > li, ul.menu > li:first-child {
		padding: 28px 65px;
		margin: 0;
	}
	
	body #contact {
		background-size: cover;
	}
	
	section.facebook_like {
		margin-top: 0;
	}
	
	.home_4_bg_bot_l, .home_4_bg_bot_r {
		display: none;
	}
	
	#contact {
		/*height: 796px;*/
		height: 475px;
	}
	
	#site-footer {
		margin-bottom: 0px;
	}
	
	.container {
		padding: 0 15px;
	}
	
	.form_footer .col-md-4 img {
		display: none;
	}
	
	body .form_footer .row > .col-md-6 {
		display: none;
	}
	
	body .form_footer .row > .col-md-1 {
		width: 20%;
		float: right;
		margin-right: 0;
		margin-bottom: 10px;
	}
	
	body .form_footer .row > .col-md-4 {
		width: 60%;
		float: right;
		padding: 0;
		margin: 0 auto;
	}
	
	.form_footer .row > .col-md-1 img {
		margin-right: 0;
	}
	
	.home .form_footer .col-md-4 > span {
		line-height: 40px;
	}
	
	.page-template-page-about_us .site-main {
		margin-top: 10px !important;
	}
}

#totsaots .item {
	position: relative;
	background: #fff;
	box-shadow: 0 0 16px rgba(25,96,191,0.18);
	padding: 8px;
	margin: 15px;
}

#totsaots .item .text-1, #totsaots .item .text-2 {
	font-size: 17px;
	color: #333333;
	text-align: center;
}

#totsaots .item .text-2 {
	color: #1d8bea;
}

.beetle-carousel-buttons div {
	cursor: pointer;
}

/*.top_go, .form_footer {
	display: none !important;
}
*/
